/* header */
html {box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width: 100%;overflow-x: hidden;}
body, html {height:100%;margin:0;font:400 15px/1.8 "Lato",sans-serif;color:#000;font-size:1em;line-height: 1.4;}

/* menu */
.menu {top:0px;width:100%;}

/* scroll to top */
.scroll_to_top {position:fixed;bottom:6px;right:20px;}

/* sections */
.parallax-01 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;
  background-image:url("images/bg_takeout_01.jpg");min-height:1000px;}
.parallax-02 {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_index_02.jpg");min-height:215px;}
.parallax-2nd-menu {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_index_04.jpg");min-height:300px;}
.parallax-copyright {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_footer.jpg");min-height:290px;max-height:290px;}
.section-footer-copyright {
  position:relative;opacity:1;background-color:#FFF;min-height:90px;}

/* section 1 */
.body_screenshot {position:relative;left:250px;width:800px;}

/* floating box */
.floating-box-games {display:inline-block;overflow:hidden;opacity:1;margin-top:0px;margin-bottom:0px;margin-right:5px;margin-left:5px;}

/* fonts */
.font-info {font-family:tahoma;color:#F00;font-size:1.5em;font-weight:bold;}
.font-copyright {font-family:tahoma;color:#fff;font-size:0.8em;}

/* a link */
a:link {color:#fff;text-decoration:none;}
a:visited {color:#fff;text-decoration:none;}
a:hover {color:#fff;text-decoration:none;}

/* spacing */
.spacer-2 {width:100%;height:2px;}
.spacer-5 {width:100%;height:5px;}
.spacer-10 {width:100%;height:10px;}
.spacer-15 {width:100%;height:15px;}
.spacer-20 {width:100%;height:20px;}
.spacer-25 {width:100%;height:25px;}
.spacer-40 {width:100%;height:40px;}
.spacer-50 {width:100%;height:50px;}
.spacer-60 {width:100%;height:60px;}
.spacer-70 {width:100%;height:70px;}
.spacer-75 {width:100%;height:75px;}
.spacer-100 {width:100%;height:100px;}
.spacer-150 {width:100%;height:150px;}
.spacer-200 {width:100%;height:200px;}
.spacer-250 {width:100%;height:250px;}
.spacer-1000 {width:100%;height:1000px;}
.center {display:block;margin-left:auto;margin-right:auto;width:50%;}
.max1200 {max-width:1200px;margin:auto;border:}


/* slide anim */
.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}

.bounce {position:relative;margin-left:auto;margin-right:auto;width:100%;top:150px;left:40%;-webkit-animation:bounce 2s infinite;}
@-webkit-keyframes bounce {
  0%       { top:150px; }
  50%      { top:170px; }
}
